R.style

com.uva.rafael.tfg_goniometer

## Class R.style

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.style

- Enclosing class:
    R

      public static final class R.style
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `AlertDialog_AppCompat`
    `static int` | `AlertDialog_AppCompat_Light`
    `static int` | `Animation_AppCompat_Dialog`
    `static int` | `Animation_AppCompat_DropDownUp`
    `static int` | `Animation_Design_BottomSheetDialog`
    `static int` | `AppTheme`
    `static int` | `Base_AlertDialog_AppCompat`
    `static int` | `Base_AlertDialog_AppCompat_Light`
    `static int` | `Base_Animation_AppCompat_Dialog`
    `static int` | `Base_Animation_AppCompat_DropDownUp`
    `static int` | `Base_CardView`
    `static int` | `Base_DialogWindowTitle_AppCompat`
    `static int` | `Base_DialogWindowTitleBackground_AppCompat`
    `static int` | `Base_TextAppearance_AppCompat`
    `static int` | `Base_TextAppearance_AppCompat_Body1`
    `static int` | `Base_TextAppearance_AppCompat_Body2`
    `static int` | `Base_TextAppearance_AppCompat_Button`
    `static int` | `Base_TextAppearance_AppCompat_Caption`
    `static int` | `Base_TextAppearance_AppCompat_Display1`
    `static int` | `Base_TextAppearance_AppCompat_Display2`
    `static int` | `Base_TextAppearance_AppCompat_Display3`
    `static int` | `Base_TextAppearance_AppCompat_Display4`
    `static int` | `Base_TextAppearance_AppCompat_Headline`
    `static int` | `Base_TextAppearance_AppCompat_Inverse`
    `static int` | `Base_TextAppearance_AppCompat_Large`
    `static int` | `Base_TextAppearance_AppCompat_Large_Inverse`
    `static int` | `Base_TextAppearance_AppCompat_Light_Widget_PopupMenu_Large`
    `static int` | `Base_TextAppearance_AppCompat_Light_Widget_PopupMenu_Small`
    `static int` | `Base_TextAppearance_AppCompat_Medium`
    `static int` | `Base_TextAppearance_AppCompat_Medium_Inverse`
    `static int` | `Base_TextAppearance_AppCompat_Menu`
    `static int` | `Base_TextAppearance_AppCompat_SearchResult`
    `static int` | `Base_TextAppearance_AppCompat_SearchResult_Subtitle`
    `static int` | `Base_TextAppearance_AppCompat_SearchResult_Title`
    `static int` | `Base_TextAppearance_AppCompat_Small`
    `static int` | `Base_TextAppearance_AppCompat_Small_Inverse`
    `static int` | `Base_TextAppearance_AppCompat_Subhead`
    `static int` | `Base_TextAppearance_AppCompat_Subhead_Inverse`
    `static int` | `Base_TextAppearance_AppCompat_Title`
    `static int` | `Base_TextAppearance_AppCompat_Title_Inverse`
    `static int` | `Base_TextAppearance_AppCompat_Widget_ActionBar_Menu`
    `static int` | `Base_TextAppearance_AppCompat_Widget_ActionBar_Subtitle`
    `static int` | `Base_TextAppearance_AppCompat_Widget_ActionBar_Subtitle_Inverse`
    `static int` | `Base_TextAppearance_AppCompat_Widget_ActionBar_Title`
    `static int` | `Base_TextAppearance_AppCompat_Widget_ActionBar_Title_Inverse`
    `static int` | `Base_TextAppearance_AppCompat_Widget_ActionMode_Subtitle`
    `static int` | `Base_TextAppearance_AppCompat_Widget_ActionMode_Title`
    `static int` | `Base_TextAppearance_AppCompat_Widget_Button`
    `static int` | `Base_TextAppearance_AppCompat_Widget_Button_Borderless_Colored`
    `static int` | `Base_TextAppearance_AppCompat_Widget_Button_Colored`
    `static int` | `Base_TextAppearance_AppCompat_Widget_Button_Inverse`
    `static int` | `Base_TextAppearance_AppCompat_Widget_DropDownItem`
    `static int` | `Base_TextAppearance_AppCompat_Widget_PopupMenu_Header`
    `static int` | `Base_TextAppearance_AppCompat_Widget_PopupMenu_Large`
    `static int` | `Base_TextAppearance_AppCompat_Widget_PopupMenu_Small`
    `static int` | `Base_TextAppearance_AppCompat_Widget_Switch`
    `static int` | `Base_TextAppearance_AppCompat_Widget_TextView_SpinnerItem`
    `static int` | `Base_TextAppearance_Widget_AppCompat_ExpandedMenu_Item`
    `static int` | `Base_TextAppearance_Widget_AppCompat_Toolbar_Subtitle`
    `static int` | `Base_TextAppearance_Widget_AppCompat_Toolbar_Title`
    `static int` | `Base_Theme_AppCompat`
    `static int` | `Base_Theme_AppCompat_CompactMenu`
    `static int` | `Base_Theme_AppCompat_Dialog`
    `static int` | `Base_Theme_AppCompat_Dialog_Alert`
    `static int` | `Base_Theme_AppCompat_Dialog_FixedSize`
    `static int` | `Base_Theme_AppCompat_Dialog_MinWidth`
    `static int` | `Base_Theme_AppCompat_DialogWhenLarge`
    `static int` | `Base_Theme_AppCompat_Light`
    `static int` | `Base_Theme_AppCompat_Light_DarkActionBar`
    `static int` | `Base_Theme_AppCompat_Light_Dialog`
    `static int` | `Base_Theme_AppCompat_Light_Dialog_Alert`
    `static int` | `Base_Theme_AppCompat_Light_Dialog_FixedSize`
    `static int` | `Base_Theme_AppCompat_Light_Dialog_MinWidth`
    `static int` | `Base_Theme_AppCompat_Light_DialogWhenLarge`
    `static int` | `Base_ThemeOverlay_AppCompat`
    `static int` | `Base_ThemeOverlay_AppCompat_ActionBar`
    `static int` | `Base_ThemeOverlay_AppCompat_Dark`
    `static int` | `Base_ThemeOverlay_AppCompat_Dark_ActionBar`
    `static int` | `Base_ThemeOverlay_AppCompat_Dialog`
    `static int` | `Base_ThemeOverlay_AppCompat_Dialog_Alert`
    `static int` | `Base_ThemeOverlay_AppCompat_Light`
    `static int` | `Base_V11_Theme_AppCompat_Dialog`
    `static int` | `Base_V11_Theme_AppCompat_Light_Dialog`
    `static int` | `Base_V11_ThemeOverlay_AppCompat_Dialog`
    `static int` | `Base_V12_Widget_AppCompat_AutoCompleteTextView`
    `static int` | `Base_V12_Widget_AppCompat_EditText`
    `static int` | `Base_V21_Theme_AppCompat`
    `static int` | `Base_V21_Theme_AppCompat_Dialog`
    `static int` | `Base_V21_Theme_AppCompat_Light`
    `static int` | `Base_V21_Theme_AppCompat_Light_Dialog`
    `static int` | `Base_V21_ThemeOverlay_AppCompat_Dialog`
    `static int` | `Base_V22_Theme_AppCompat`
    `static int` | `Base_V22_Theme_AppCompat_Light`
    `static int` | `Base_V23_Theme_AppCompat`
    `static int` | `Base_V23_Theme_AppCompat_Light`
    `static int` | `Base_V7_Theme_AppCompat`
    `static int` | `Base_V7_Theme_AppCompat_Dialog`
    `static int` | `Base_V7_Theme_AppCompat_Light`
    `static int` | `Base_V7_Theme_AppCompat_Light_Dialog`
    `static int` | `Base_V7_ThemeOverlay_AppCompat_Dialog`
    `static int` | `Base_V7_Widget_AppCompat_AutoCompleteTextView`
    `static int` | `Base_V7_Widget_AppCompat_EditText`
    `static int` | `Base_Widget_AppCompat_ActionBar`
    `static int` | `Base_Widget_AppCompat_ActionBar_Solid`
    `static int` | `Base_Widget_AppCompat_ActionBar_TabBar`
    `static int` | `Base_Widget_AppCompat_ActionBar_TabText`
    `static int` | `Base_Widget_AppCompat_ActionBar_TabView`
    `static int` | `Base_Widget_AppCompat_ActionButton`
    `static int` | `Base_Widget_AppCompat_ActionButton_CloseMode`
    `static int` | `Base_Widget_AppCompat_ActionButton_Overflow`
    `static int` | `Base_Widget_AppCompat_ActionMode`
    `static int` | `Base_Widget_AppCompat_ActivityChooserView`
    `static int` | `Base_Widget_AppCompat_AutoCompleteTextView`
    `static int` | `Base_Widget_AppCompat_Button`
    `static int` | `Base_Widget_AppCompat_Button_Borderless`
    `static int` | `Base_Widget_AppCompat_Button_Borderless_Colored`
    `static int` | `Base_Widget_AppCompat_Button_ButtonBar_AlertDialog`
    `static int` | `Base_Widget_AppCompat_Button_Colored`
    `static int` | `Base_Widget_AppCompat_Button_Small`
    `static int` | `Base_Widget_AppCompat_ButtonBar`
    `static int` | `Base_Widget_AppCompat_ButtonBar_AlertDialog`
    `static int` | `Base_Widget_AppCompat_CompoundButton_CheckBox`
    `static int` | `Base_Widget_AppCompat_CompoundButton_RadioButton`
    `static int` | `Base_Widget_AppCompat_CompoundButton_Switch`
    `static int` | `Base_Widget_AppCompat_DrawerArrowToggle`
    `static int` | `Base_Widget_AppCompat_DrawerArrowToggle_Common`
    `static int` | `Base_Widget_AppCompat_DropDownItem_Spinner`
    `static int` | `Base_Widget_AppCompat_EditText`
    `static int` | `Base_Widget_AppCompat_ImageButton`
    `static int` | `Base_Widget_AppCompat_Light_ActionBar`
    `static int` | `Base_Widget_AppCompat_Light_ActionBar_Solid`
    `static int` | `Base_Widget_AppCompat_Light_ActionBar_TabBar`
    `static int` | `Base_Widget_AppCompat_Light_ActionBar_TabText`
    `static int` | `Base_Widget_AppCompat_Light_ActionBar_TabText_Inverse`
    `static int` | `Base_Widget_AppCompat_Light_ActionBar_TabView`
    `static int` | `Base_Widget_AppCompat_Light_PopupMenu`
    `static int` | `Base_Widget_AppCompat_Light_PopupMenu_Overflow`
    `static int` | `Base_Widget_AppCompat_ListMenuView`
    `static int` | `Base_Widget_AppCompat_ListPopupWindow`
    `static int` | `Base_Widget_AppCompat_ListView`
    `static int` | `Base_Widget_AppCompat_ListView_DropDown`
    `static int` | `Base_Widget_AppCompat_ListView_Menu`
    `static int` | `Base_Widget_AppCompat_PopupMenu`
    `static int` | `Base_Widget_AppCompat_PopupMenu_Overflow`
    `static int` | `Base_Widget_AppCompat_PopupWindow`
    `static int` | `Base_Widget_AppCompat_ProgressBar`
    `static int` | `Base_Widget_AppCompat_ProgressBar_Horizontal`
    `static int` | `Base_Widget_AppCompat_RatingBar`
    `static int` | `Base_Widget_AppCompat_RatingBar_Indicator`
    `static int` | `Base_Widget_AppCompat_RatingBar_Small`
    `static int` | `Base_Widget_AppCompat_SearchView`
    `static int` | `Base_Widget_AppCompat_SearchView_ActionBar`
    `static int` | `Base_Widget_AppCompat_SeekBar`
    `static int` | `Base_Widget_AppCompat_SeekBar_Discrete`
    `static int` | `Base_Widget_AppCompat_Spinner`
    `static int` | `Base_Widget_AppCompat_Spinner_Underlined`
    `static int` | `Base_Widget_AppCompat_TextView_SpinnerItem`
    `static int` | `Base_Widget_AppCompat_Toolbar`
    `static int` | `Base_Widget_AppCompat_Toolbar_Button_Navigation`
    `static int` | `Base_Widget_Design_AppBarLayout`
    `static int` | `Base_Widget_Design_TabLayout`
    `static int` | `CardView`
    `static int` | `CardView_Dark`
    `static int` | `CardView_Light`
    `static int` | `Platform_AppCompat`
    `static int` | `Platform_AppCompat_Light`
    `static int` | `Platform_ThemeOverlay_AppCompat`
    `static int` | `Platform_ThemeOverlay_AppCompat_Dark`
    `static int` | `Platform_ThemeOverlay_AppCompat_Light`
    `static int` | `Platform_V11_AppCompat`
    `static int` | `Platform_V11_AppCompat_Light`
    `static int` | `Platform_V14_AppCompat`
    `static int` | `Platform_V14_AppCompat_Light`
    `static int` | `Platform_V21_AppCompat`
    `static int` | `Platform_V21_AppCompat_Light`
    `static int` | `Platform_V25_AppCompat`
    `static int` | `Platform_V25_AppCompat_Light`
    `static int` | `Platform_Widget_AppCompat_Spinner`
    `static int` | `RtlOverlay_DialogWindowTitle_AppCompat`
    `static int` | `RtlOverlay_Widget_AppCompat_ActionBar_TitleItem`
    `static int` | `RtlOverlay_Widget_AppCompat_DialogTitle_Icon`
    `static int` | `RtlOverlay_Widget_AppCompat_PopupMenuItem`
    `static int` | `RtlOverlay_Widget_AppCompat_PopupMenuItem_InternalGroup`
    `static int` | `RtlOverlay_Widget_AppCompat_PopupMenuItem_Text`
    `static int` | `RtlOverlay_Widget_AppCompat_Search_DropDown`
    `static int` | `RtlOverlay_Widget_AppCompat_Search_DropDown_Icon1`
    `static int` | `RtlOverlay_Widget_AppCompat_Search_DropDown_Icon2`
    `static int` | `RtlOverlay_Widget_AppCompat_Search_DropDown_Query`
    `static int` | `RtlOverlay_Widget_AppCompat_Search_DropDown_Text`
    `static int` | `RtlOverlay_Widget_AppCompat_SearchView_MagIcon`
    `static int` | `RtlUnderlay_Widget_AppCompat_ActionButton`
    `static int` | `RtlUnderlay_Widget_AppCompat_ActionButton_Overflow`
    `static int` | `TextAppearance_AppCompat`
    `static int` | `TextAppearance_AppCompat_Body1`
    `static int` | `TextAppearance_AppCompat_Body2`
    `static int` | `TextAppearance_AppCompat_Button`
    `static int` | `TextAppearance_AppCompat_Caption`
    `static int` | `TextAppearance_AppCompat_Display1`
    `static int` | `TextAppearance_AppCompat_Display2`
    `static int` | `TextAppearance_AppCompat_Display3`
    `static int` | `TextAppearance_AppCompat_Display4`
    `static int` | `TextAppearance_AppCompat_Headline`
    `static int` | `TextAppearance_AppCompat_Inverse`
    `static int` | `TextAppearance_AppCompat_Large`
    `static int` | `TextAppearance_AppCompat_Large_Inverse`
    `static int` | `TextAppearance_AppCompat_Light_SearchResult_Subtitle`
    `static int` | `TextAppearance_AppCompat_Light_SearchResult_Title`
    `static int` | `TextAppearance_AppCompat_Light_Widget_PopupMenu_Large`
    `static int` | `TextAppearance_AppCompat_Light_Widget_PopupMenu_Small`
    `static int` | `TextAppearance_AppCompat_Medium`
    `static int` | `TextAppearance_AppCompat_Medium_Inverse`
    `static int` | `TextAppearance_AppCompat_Menu`
    `static int` | `TextAppearance_AppCompat_Notification`
    `static int` | `TextAppearance_AppCompat_Notification_Info`
    `static int` | `TextAppearance_AppCompat_Notification_Info_Media`
    `static int` | `TextAppearance_AppCompat_Notification_Line2`
    `static int` | `TextAppearance_AppCompat_Notification_Line2_Media`
    `static int` | `TextAppearance_AppCompat_Notification_Media`
    `static int` | `TextAppearance_AppCompat_Notification_Time`
    `static int` | `TextAppearance_AppCompat_Notification_Time_Media`
    `static int` | `TextAppearance_AppCompat_Notification_Title`
    `static int` | `TextAppearance_AppCompat_Notification_Title_Media`
    `static int` | `TextAppearance_AppCompat_SearchResult_Subtitle`
    `static int` | `TextAppearance_AppCompat_SearchResult_Title`
    `static int` | `TextAppearance_AppCompat_Small`
    `static int` | `TextAppearance_AppCompat_Small_Inverse`
    `static int` | `TextAppearance_AppCompat_Subhead`
    `static int` | `TextAppearance_AppCompat_Subhead_Inverse`
    `static int` | `TextAppearance_AppCompat_Title`
    `static int` | `TextAppearance_AppCompat_Title_Inverse`
    `static int` | `TextAppearance_AppCompat_Widget_ActionBar_Menu`
    `static int` | `TextAppearance_AppCompat_Widget_ActionBar_Subtitle`
    `static int` | `TextAppearance_AppCompat_Widget_ActionBar_Subtitle_Inverse`
    `static int` | `TextAppearance_AppCompat_Widget_ActionBar_Title`
    `static int` | `TextAppearance_AppCompat_Widget_ActionBar_Title_Inverse`
    `static int` | `TextAppearance_AppCompat_Widget_ActionMode_Subtitle`
    `static int` | `TextAppearance_AppCompat_Widget_ActionMode_Subtitle_Inverse`
    `static int` | `TextAppearance_AppCompat_Widget_ActionMode_Title`
    `static int` | `TextAppearance_AppCompat_Widget_ActionMode_Title_Inverse`
    `static int` | `TextAppearance_AppCompat_Widget_Button`
    `static int` | `TextAppearance_AppCompat_Widget_Button_Borderless_Colored`
    `static int` | `TextAppearance_AppCompat_Widget_Button_Colored`
    `static int` | `TextAppearance_AppCompat_Widget_Button_Inverse`
    `static int` | `TextAppearance_AppCompat_Widget_DropDownItem`
    `static int` | `TextAppearance_AppCompat_Widget_PopupMenu_Header`
    `static int` | `TextAppearance_AppCompat_Widget_PopupMenu_Large`
    `static int` | `TextAppearance_AppCompat_Widget_PopupMenu_Small`
    `static int` | `TextAppearance_AppCompat_Widget_Switch`
    `static int` | `TextAppearance_AppCompat_Widget_TextView_SpinnerItem`
    `static int` | `TextAppearance_Design_CollapsingToolbar_Expanded`
    `static int` | `TextAppearance_Design_Counter`
    `static int` | `TextAppearance_Design_Counter_Overflow`
    `static int` | `TextAppearance_Design_Error`
    `static int` | `TextAppearance_Design_Hint`
    `static int` | `TextAppearance_Design_Snackbar_Message`
    `static int` | `TextAppearance_Design_Tab`
    `static int` | `TextAppearance_StatusBar_EventContent`
    `static int` | `TextAppearance_StatusBar_EventContent_Info`
    `static int` | `TextAppearance_StatusBar_EventContent_Line2`
    `static int` | `TextAppearance_StatusBar_EventContent_Time`
    `static int` | `TextAppearance_StatusBar_EventContent_Title`
    `static int` | `TextAppearance_Widget_AppCompat_ExpandedMenu_Item`
    `static int` | `TextAppearance_Widget_AppCompat_Toolbar_Subtitle`
    `static int` | `TextAppearance_Widget_AppCompat_Toolbar_Title`
    `static int` | `Theme_AppCompat`
    `static int` | `Theme_AppCompat_CompactMenu`
    `static int` | `Theme_AppCompat_DayNight`
    `static int` | `Theme_AppCompat_DayNight_DarkActionBar`
    `static int` | `Theme_AppCompat_DayNight_Dialog`
    `static int` | `Theme_AppCompat_DayNight_Dialog_Alert`
    `static int` | `Theme_AppCompat_DayNight_Dialog_MinWidth`
    `static int` | `Theme_AppCompat_DayNight_DialogWhenLarge`
    `static int` | `Theme_AppCompat_DayNight_NoActionBar`
    `static int` | `Theme_AppCompat_Dialog`
    `static int` | `Theme_AppCompat_Dialog_Alert`
    `static int` | `Theme_AppCompat_Dialog_MinWidth`
    `static int` | `Theme_AppCompat_DialogWhenLarge`
    `static int` | `Theme_AppCompat_Light`
    `static int` | `Theme_AppCompat_Light_DarkActionBar`
    `static int` | `Theme_AppCompat_Light_Dialog`
    `static int` | `Theme_AppCompat_Light_Dialog_Alert`
    `static int` | `Theme_AppCompat_Light_Dialog_MinWidth`
    `static int` | `Theme_AppCompat_Light_DialogWhenLarge`
    `static int` | `Theme_AppCompat_Light_NoActionBar`
    `static int` | `Theme_AppCompat_NoActionBar`
    `static int` | `Theme_Design`
    `static int` | `Theme_Design_BottomSheetDialog`
    `static int` | `Theme_Design_Light`
    `static int` | `Theme_Design_Light_BottomSheetDialog`
    `static int` | `Theme_Design_Light_NoActionBar`
    `static int` | `Theme_Design_NoActionBar`
    `static int` | `ThemeOverlay_AppCompat`
    `static int` | `ThemeOverlay_AppCompat_ActionBar`
    `static int` | `ThemeOverlay_AppCompat_Dark`
    `static int` | `ThemeOverlay_AppCompat_Dark_ActionBar`
    `static int` | `ThemeOverlay_AppCompat_Dialog`
    `static int` | `ThemeOverlay_AppCompat_Dialog_Alert`
    `static int` | `ThemeOverlay_AppCompat_Light`
    `static int` | `Widget_AppCompat_ActionBar`
    `static int` | `Widget_AppCompat_ActionBar_Solid`
    `static int` | `Widget_AppCompat_ActionBar_TabBar`
    `static int` | `Widget_AppCompat_ActionBar_TabText`
    `static int` | `Widget_AppCompat_ActionBar_TabView`
    `static int` | `Widget_AppCompat_ActionButton`
    `static int` | `Widget_AppCompat_ActionButton_CloseMode`
    `static int` | `Widget_AppCompat_ActionButton_Overflow`
    `static int` | `Widget_AppCompat_ActionMode`
    `static int` | `Widget_AppCompat_ActivityChooserView`
    `static int` | `Widget_AppCompat_AutoCompleteTextView`
    `static int` | `Widget_AppCompat_Button`
    `static int` | `Widget_AppCompat_Button_Borderless`
    `static int` | `Widget_AppCompat_Button_Borderless_Colored`
    `static int` | `Widget_AppCompat_Button_ButtonBar_AlertDialog`
    `static int` | `Widget_AppCompat_Button_Colored`
    `static int` | `Widget_AppCompat_Button_Small`
    `static int` | `Widget_AppCompat_ButtonBar`
    `static int` | `Widget_AppCompat_ButtonBar_AlertDialog`
    `static int` | `Widget_AppCompat_CompoundButton_CheckBox`
    `static int` | `Widget_AppCompat_CompoundButton_RadioButton`
    `static int` | `Widget_AppCompat_CompoundButton_Switch`
    `static int` | `Widget_AppCompat_DrawerArrowToggle`
    `static int` | `Widget_AppCompat_DropDownItem_Spinner`
    `static int` | `Widget_AppCompat_EditText`
    `static int` | `Widget_AppCompat_ImageButton`
    `static int` | `Widget_AppCompat_Light_ActionBar`
    `static int` | `Widget_AppCompat_Light_ActionBar_Solid`
    `static int` | `Widget_AppCompat_Light_ActionBar_Solid_Inverse`
    `static int` | `Widget_AppCompat_Light_ActionBar_TabBar`
    `static int` | `Widget_AppCompat_Light_ActionBar_TabBar_Inverse`
    `static int` | `Widget_AppCompat_Light_ActionBar_TabText`
    `static int` | `Widget_AppCompat_Light_ActionBar_TabText_Inverse`
    `static int` | `Widget_AppCompat_Light_ActionBar_TabView`
    `static int` | `Widget_AppCompat_Light_ActionBar_TabView_Inverse`
    `static int` | `Widget_AppCompat_Light_ActionButton`
    `static int` | `Widget_AppCompat_Light_ActionButton_CloseMode`
    `static int` | `Widget_AppCompat_Light_ActionButton_Overflow`
    `static int` | `Widget_AppCompat_Light_ActionMode_Inverse`
    `static int` | `Widget_AppCompat_Light_ActivityChooserView`
    `static int` | `Widget_AppCompat_Light_AutoCompleteTextView`
    `static int` | `Widget_AppCompat_Light_DropDownItem_Spinner`
    `static int` | `Widget_AppCompat_Light_ListPopupWindow`
    `static int` | `Widget_AppCompat_Light_ListView_DropDown`
    `static int` | `Widget_AppCompat_Light_PopupMenu`
    `static int` | `Widget_AppCompat_Light_PopupMenu_Overflow`
    `static int` | `Widget_AppCompat_Light_SearchView`
    `static int` | `Widget_AppCompat_Light_Spinner_DropDown_ActionBar`
    `static int` | `Widget_AppCompat_ListMenuView`
    `static int` | `Widget_AppCompat_ListPopupWindow`
    `static int` | `Widget_AppCompat_ListView`
    `static int` | `Widget_AppCompat_ListView_DropDown`
    `static int` | `Widget_AppCompat_ListView_Menu`
    `static int` | `Widget_AppCompat_NotificationActionContainer`
    `static int` | `Widget_AppCompat_NotificationActionText`
    `static int` | `Widget_AppCompat_PopupMenu`
    `static int` | `Widget_AppCompat_PopupMenu_Overflow`
    `static int` | `Widget_AppCompat_PopupWindow`
    `static int` | `Widget_AppCompat_ProgressBar`
    `static int` | `Widget_AppCompat_ProgressBar_Horizontal`
    `static int` | `Widget_AppCompat_RatingBar`
    `static int` | `Widget_AppCompat_RatingBar_Indicator`
    `static int` | `Widget_AppCompat_RatingBar_Small`
    `static int` | `Widget_AppCompat_SearchView`
    `static int` | `Widget_AppCompat_SearchView_ActionBar`
    `static int` | `Widget_AppCompat_SeekBar`
    `static int` | `Widget_AppCompat_SeekBar_Discrete`
    `static int` | `Widget_AppCompat_Spinner`
    `static int` | `Widget_AppCompat_Spinner_DropDown`
    `static int` | `Widget_AppCompat_Spinner_DropDown_ActionBar`
    `static int` | `Widget_AppCompat_Spinner_Underlined`
    `static int` | `Widget_AppCompat_TextView_SpinnerItem`
    `static int` | `Widget_AppCompat_Toolbar`
    `static int` | `Widget_AppCompat_Toolbar_Button_Navigation`
    `static int` | `Widget_Design_AppBarLayout`
    `static int` | `Widget_Design_BottomNavigationView`
    `static int` | `Widget_Design_BottomSheet_Modal`
    `static int` | `Widget_Design_CollapsingToolbar`
    `static int` | `Widget_Design_CoordinatorLayout`
    `static int` | `Widget_Design_FloatingActionButton`
    `static int` | `Widget_Design_NavigationView`
    `static int` | `Widget_Design_ScrimInsetsFrameLayout`
    `static int` | `Widget_Design_Snackbar`
    `static int` | `Widget_Design_TabLayout`
    `static int` | `Widget_Design_TextInputLayout`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `style()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### AlertDialog_AppCompat

          public static final int AlertDialog_AppCompat

      See Also:
        Constant Field Values

    - #### AlertDialog_AppCompat_Light

          public static final int AlertDialog_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Animation_AppCompat_Dialog

          public static final int Animation_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Animation_AppCompat_DropDownUp

          public static final int Animation_AppCompat_DropDownUp

      See Also:
        Constant Field Values

    - #### Animation_Design_BottomSheetDialog

          public static final int Animation_Design_BottomSheetDialog

      See Also:
        Constant Field Values

    - #### AppTheme

          public static final int AppTheme

      See Also:
        Constant Field Values

    - #### Base_AlertDialog_AppCompat

          public static final int Base_AlertDialog_AppCompat

      See Also:
        Constant Field Values

    - #### Base_AlertDialog_AppCompat_Light

          public static final int Base_AlertDialog_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Base_Animation_AppCompat_Dialog

          public static final int Base_Animation_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Base_Animation_AppCompat_DropDownUp

          public static final int Base_Animation_AppCompat_DropDownUp

      See Also:
        Constant Field Values

    - #### Base_CardView

          public static final int Base_CardView

      See Also:
        Constant Field Values

    - #### Base_DialogWindowTitle_AppCompat

          public static final int Base_DialogWindowTitle_AppCompat

      See Also:
        Constant Field Values

    - #### Base_DialogWindowTitleBackground_AppCompat

          public static final int Base_DialogWindowTitleBackground_AppCompat

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat

          public static final int Base_TextAppearance_AppCompat

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Body1

          public static final int Base_TextAppearance_AppCompat_Body1

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Body2

          public static final int Base_TextAppearance_AppCompat_Body2

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Button

          public static final int Base_TextAppearance_AppCompat_Button

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Caption

          public static final int Base_TextAppearance_AppCompat_Caption

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Display1

          public static final int Base_TextAppearance_AppCompat_Display1

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Display2

          public static final int Base_TextAppearance_AppCompat_Display2

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Display3

          public static final int Base_TextAppearance_AppCompat_Display3

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Display4

          public static final int Base_TextAppearance_AppCompat_Display4

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Headline

          public static final int Base_TextAppearance_AppCompat_Headline

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Inverse

          public static final int Base_TextAppearance_AppCompat_Inverse

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Large

          public static final int Base_TextAppearance_AppCompat_Large

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Large_Inverse

          public static final int Base_TextAppearance_AppCompat_Large_Inverse

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Light_Widget_PopupMenu_Large

          public static final int Base_TextAppearance_AppCompat_Light_Widget_PopupMenu_Large

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Light_Widget_PopupMenu_Small

          public static final int Base_TextAppearance_AppCompat_Light_Widget_PopupMenu_Small

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Medium

          public static final int Base_TextAppearance_AppCompat_Medium

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Medium_Inverse

          public static final int Base_TextAppearance_AppCompat_Medium_Inverse

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Menu

          public static final int Base_TextAppearance_AppCompat_Menu

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_SearchResult

          public static final int Base_TextAppearance_AppCompat_SearchResult

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_SearchResult_Subtitle

          public static final int Base_TextAppearance_AppCompat_SearchResult_Subtitle

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_SearchResult_Title

          public static final int Base_TextAppearance_AppCompat_SearchResult_Title

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Small

          public static final int Base_TextAppearance_AppCompat_Small

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Small_Inverse

          public static final int Base_TextAppearance_AppCompat_Small_Inverse

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Subhead

          public static final int Base_TextAppearance_AppCompat_Subhead

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Subhead_Inverse

          public static final int Base_TextAppearance_AppCompat_Subhead_Inverse

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Title

          public static final int Base_TextAppearance_AppCompat_Title

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Title_Inverse

          public static final int Base_TextAppearance_AppCompat_Title_Inverse

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_ActionBar_Menu

          public static final int Base_TextAppearance_AppCompat_Widget_ActionBar_Menu

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_ActionBar_Subtitle

          public static final int Base_TextAppearance_AppCompat_Widget_ActionBar_Subtitle

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_ActionBar_Subtitle_Inverse

          public static final int Base_TextAppearance_AppCompat_Widget_ActionBar_Subtitle_Inverse

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_ActionBar_Title

          public static final int Base_TextAppearance_AppCompat_Widget_ActionBar_Title

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_ActionBar_Title_Inverse

          public static final int Base_TextAppearance_AppCompat_Widget_ActionBar_Title_Inverse

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_ActionMode_Subtitle

          public static final int Base_TextAppearance_AppCompat_Widget_ActionMode_Subtitle

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_ActionMode_Title

          public static final int Base_TextAppearance_AppCompat_Widget_ActionMode_Title

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_Button

          public static final int Base_TextAppearance_AppCompat_Widget_Button

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_Button_Borderless_Colored

          public static final int Base_TextAppearance_AppCompat_Widget_Button_Borderless_Colored

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_Button_Colored

          public static final int Base_TextAppearance_AppCompat_Widget_Button_Colored

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_Button_Inverse

          public static final int Base_TextAppearance_AppCompat_Widget_Button_Inverse

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_DropDownItem

          public static final int Base_TextAppearance_AppCompat_Widget_DropDownItem

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_PopupMenu_Header

          public static final int Base_TextAppearance_AppCompat_Widget_PopupMenu_Header

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_PopupMenu_Large

          public static final int Base_TextAppearance_AppCompat_Widget_PopupMenu_Large

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_PopupMenu_Small

          public static final int Base_TextAppearance_AppCompat_Widget_PopupMenu_Small

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_Switch

          public static final int Base_TextAppearance_AppCompat_Widget_Switch

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_AppCompat_Widget_TextView_SpinnerItem

          public static final int Base_TextAppearance_AppCompat_Widget_TextView_SpinnerItem

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_Widget_AppCompat_ExpandedMenu_Item

          public static final int Base_TextAppearance_Widget_AppCompat_ExpandedMenu_Item

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_Widget_AppCompat_Toolbar_Subtitle

          public static final int Base_TextAppearance_Widget_AppCompat_Toolbar_Subtitle

      See Also:
        Constant Field Values

    - #### Base_TextAppearance_Widget_AppCompat_Toolbar_Title

          public static final int Base_TextAppearance_Widget_AppCompat_Toolbar_Title

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat

          public static final int Base_Theme_AppCompat

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_CompactMenu

          public static final int Base_Theme_AppCompat_CompactMenu

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Dialog

          public static final int Base_Theme_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Dialog_Alert

          public static final int Base_Theme_AppCompat_Dialog_Alert

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Dialog_FixedSize

          public static final int Base_Theme_AppCompat_Dialog_FixedSize

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Dialog_MinWidth

          public static final int Base_Theme_AppCompat_Dialog_MinWidth

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_DialogWhenLarge

          public static final int Base_Theme_AppCompat_DialogWhenLarge

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Light

          public static final int Base_Theme_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Light_DarkActionBar

          public static final int Base_Theme_AppCompat_Light_DarkActionBar

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Light_Dialog

          public static final int Base_Theme_AppCompat_Light_Dialog

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Light_Dialog_Alert

          public static final int Base_Theme_AppCompat_Light_Dialog_Alert

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Light_Dialog_FixedSize

          public static final int Base_Theme_AppCompat_Light_Dialog_FixedSize

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Light_Dialog_MinWidth

          public static final int Base_Theme_AppCompat_Light_Dialog_MinWidth

      See Also:
        Constant Field Values

    - #### Base_Theme_AppCompat_Light_DialogWhenLarge

          public static final int Base_Theme_AppCompat_Light_DialogWhenLarge

      See Also:
        Constant Field Values

    - #### Base_ThemeOverlay_AppCompat

          public static final int Base_ThemeOverlay_AppCompat

      See Also:
        Constant Field Values

    - #### Base_ThemeOverlay_AppCompat_ActionBar

          public static final int Base_ThemeOverlay_AppCompat_ActionBar

      See Also:
        Constant Field Values

    - #### Base_ThemeOverlay_AppCompat_Dark

          public static final int Base_ThemeOverlay_AppCompat_Dark

      See Also:
        Constant Field Values

    - #### Base_ThemeOverlay_AppCompat_Dark_ActionBar

          public static final int Base_ThemeOverlay_AppCompat_Dark_ActionBar

      See Also:
        Constant Field Values

    - #### Base_ThemeOverlay_AppCompat_Dialog

          public static final int Base_ThemeOverlay_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Base_ThemeOverlay_AppCompat_Dialog_Alert

          public static final int Base_ThemeOverlay_AppCompat_Dialog_Alert

      See Also:
        Constant Field Values

    - #### Base_ThemeOverlay_AppCompat_Light

          public static final int Base_ThemeOverlay_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Base_V11_Theme_AppCompat_Dialog

          public static final int Base_V11_Theme_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Base_V11_Theme_AppCompat_Light_Dialog

          public static final int Base_V11_Theme_AppCompat_Light_Dialog

      See Also:
        Constant Field Values

    - #### Base_V11_ThemeOverlay_AppCompat_Dialog

          public static final int Base_V11_ThemeOverlay_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Base_V12_Widget_AppCompat_AutoCompleteTextView

          public static final int Base_V12_Widget_AppCompat_AutoCompleteTextView

      See Also:
        Constant Field Values

    - #### Base_V12_Widget_AppCompat_EditText

          public static final int Base_V12_Widget_AppCompat_EditText

      See Also:
        Constant Field Values

    - #### Base_V21_Theme_AppCompat

          public static final int Base_V21_Theme_AppCompat

      See Also:
        Constant Field Values

    - #### Base_V21_Theme_AppCompat_Dialog

          public static final int Base_V21_Theme_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Base_V21_Theme_AppCompat_Light

          public static final int Base_V21_Theme_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Base_V21_Theme_AppCompat_Light_Dialog

          public static final int Base_V21_Theme_AppCompat_Light_Dialog

      See Also:
        Constant Field Values

    - #### Base_V21_ThemeOverlay_AppCompat_Dialog

          public static final int Base_V21_ThemeOverlay_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Base_V22_Theme_AppCompat

          public static final int Base_V22_Theme_AppCompat

      See Also:
        Constant Field Values

    - #### Base_V22_Theme_AppCompat_Light

          public static final int Base_V22_Theme_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Base_V23_Theme_AppCompat

          public static final int Base_V23_Theme_AppCompat

      See Also:
        Constant Field Values

    - #### Base_V23_Theme_AppCompat_Light

          public static final int Base_V23_Theme_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Base_V7_Theme_AppCompat

          public static final int Base_V7_Theme_AppCompat

      See Also:
        Constant Field Values

    - #### Base_V7_Theme_AppCompat_Dialog

          public static final int Base_V7_Theme_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Base_V7_Theme_AppCompat_Light

          public static final int Base_V7_Theme_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Base_V7_Theme_AppCompat_Light_Dialog

          public static final int Base_V7_Theme_AppCompat_Light_Dialog

      See Also:
        Constant Field Values

    - #### Base_V7_ThemeOverlay_AppCompat_Dialog

          public static final int Base_V7_ThemeOverlay_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Base_V7_Widget_AppCompat_AutoCompleteTextView

          public static final int Base_V7_Widget_AppCompat_AutoCompleteTextView

      See Also:
        Constant Field Values

    - #### Base_V7_Widget_AppCompat_EditText

          public static final int Base_V7_Widget_AppCompat_EditText

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActionBar

          public static final int Base_Widget_AppCompat_ActionBar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActionBar_Solid

          public static final int Base_Widget_AppCompat_ActionBar_Solid

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActionBar_TabBar

          public static final int Base_Widget_AppCompat_ActionBar_TabBar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActionBar_TabText

          public static final int Base_Widget_AppCompat_ActionBar_TabText

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActionBar_TabView

          public static final int Base_Widget_AppCompat_ActionBar_TabView

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActionButton

          public static final int Base_Widget_AppCompat_ActionButton

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActionButton_CloseMode

          public static final int Base_Widget_AppCompat_ActionButton_CloseMode

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActionButton_Overflow

          public static final int Base_Widget_AppCompat_ActionButton_Overflow

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActionMode

          public static final int Base_Widget_AppCompat_ActionMode

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ActivityChooserView

          public static final int Base_Widget_AppCompat_ActivityChooserView

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_AutoCompleteTextView

          public static final int Base_Widget_AppCompat_AutoCompleteTextView

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Button

          public static final int Base_Widget_AppCompat_Button

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Button_Borderless

          public static final int Base_Widget_AppCompat_Button_Borderless

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Button_Borderless_Colored

          public static final int Base_Widget_AppCompat_Button_Borderless_Colored

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Button_ButtonBar_AlertDialog

          public static final int Base_Widget_AppCompat_Button_ButtonBar_AlertDialog

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Button_Colored

          public static final int Base_Widget_AppCompat_Button_Colored

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Button_Small

          public static final int Base_Widget_AppCompat_Button_Small

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ButtonBar

          public static final int Base_Widget_AppCompat_ButtonBar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ButtonBar_AlertDialog

          public static final int Base_Widget_AppCompat_ButtonBar_AlertDialog

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_CompoundButton_CheckBox

          public static final int Base_Widget_AppCompat_CompoundButton_CheckBox

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_CompoundButton_RadioButton

          public static final int Base_Widget_AppCompat_CompoundButton_RadioButton

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_CompoundButton_Switch

          public static final int Base_Widget_AppCompat_CompoundButton_Switch

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_DrawerArrowToggle

          public static final int Base_Widget_AppCompat_DrawerArrowToggle

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_DrawerArrowToggle_Common

          public static final int Base_Widget_AppCompat_DrawerArrowToggle_Common

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_DropDownItem_Spinner

          public static final int Base_Widget_AppCompat_DropDownItem_Spinner

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_EditText

          public static final int Base_Widget_AppCompat_EditText

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ImageButton

          public static final int Base_Widget_AppCompat_ImageButton

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Light_ActionBar

          public static final int Base_Widget_AppCompat_Light_ActionBar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Light_ActionBar_Solid

          public static final int Base_Widget_AppCompat_Light_ActionBar_Solid

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Light_ActionBar_TabBar

          public static final int Base_Widget_AppCompat_Light_ActionBar_TabBar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Light_ActionBar_TabText

          public static final int Base_Widget_AppCompat_Light_ActionBar_TabText

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Light_ActionBar_TabText_Inverse

          public static final int Base_Widget_AppCompat_Light_ActionBar_TabText_Inverse

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Light_ActionBar_TabView

          public static final int Base_Widget_AppCompat_Light_ActionBar_TabView

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Light_PopupMenu

          public static final int Base_Widget_AppCompat_Light_PopupMenu

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Light_PopupMenu_Overflow

          public static final int Base_Widget_AppCompat_Light_PopupMenu_Overflow

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ListMenuView

          public static final int Base_Widget_AppCompat_ListMenuView

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ListPopupWindow

          public static final int Base_Widget_AppCompat_ListPopupWindow

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ListView

          public static final int Base_Widget_AppCompat_ListView

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ListView_DropDown

          public static final int Base_Widget_AppCompat_ListView_DropDown

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ListView_Menu

          public static final int Base_Widget_AppCompat_ListView_Menu

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_PopupMenu

          public static final int Base_Widget_AppCompat_PopupMenu

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_PopupMenu_Overflow

          public static final int Base_Widget_AppCompat_PopupMenu_Overflow

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_PopupWindow

          public static final int Base_Widget_AppCompat_PopupWindow

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ProgressBar

          public static final int Base_Widget_AppCompat_ProgressBar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_ProgressBar_Horizontal

          public static final int Base_Widget_AppCompat_ProgressBar_Horizontal

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_RatingBar

          public static final int Base_Widget_AppCompat_RatingBar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_RatingBar_Indicator

          public static final int Base_Widget_AppCompat_RatingBar_Indicator

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_RatingBar_Small

          public static final int Base_Widget_AppCompat_RatingBar_Small

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_SearchView

          public static final int Base_Widget_AppCompat_SearchView

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_SearchView_ActionBar

          public static final int Base_Widget_AppCompat_SearchView_ActionBar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_SeekBar

          public static final int Base_Widget_AppCompat_SeekBar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_SeekBar_Discrete

          public static final int Base_Widget_AppCompat_SeekBar_Discrete

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Spinner

          public static final int Base_Widget_AppCompat_Spinner

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Spinner_Underlined

          public static final int Base_Widget_AppCompat_Spinner_Underlined

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_TextView_SpinnerItem

          public static final int Base_Widget_AppCompat_TextView_SpinnerItem

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Toolbar

          public static final int Base_Widget_AppCompat_Toolbar

      See Also:
        Constant Field Values

    - #### Base_Widget_AppCompat_Toolbar_Button_Navigation

          public static final int Base_Widget_AppCompat_Toolbar_Button_Navigation

      See Also:
        Constant Field Values

    - #### Base_Widget_Design_AppBarLayout

          public static final int Base_Widget_Design_AppBarLayout

      See Also:
        Constant Field Values

    - #### Base_Widget_Design_TabLayout

          public static final int Base_Widget_Design_TabLayout

      See Also:
        Constant Field Values

    - #### CardView

          public static final int CardView

      See Also:
        Constant Field Values

    - #### CardView_Dark

          public static final int CardView_Dark

      See Also:
        Constant Field Values

    - #### CardView_Light

          public static final int CardView_Light

      See Also:
        Constant Field Values

    - #### Platform_AppCompat

          public static final int Platform_AppCompat

      See Also:
        Constant Field Values

    - #### Platform_AppCompat_Light

          public static final int Platform_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Platform_ThemeOverlay_AppCompat

          public static final int Platform_ThemeOverlay_AppCompat

      See Also:
        Constant Field Values

    - #### Platform_ThemeOverlay_AppCompat_Dark

          public static final int Platform_ThemeOverlay_AppCompat_Dark

      See Also:
        Constant Field Values

    - #### Platform_ThemeOverlay_AppCompat_Light

          public static final int Platform_ThemeOverlay_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Platform_V11_AppCompat

          public static final int Platform_V11_AppCompat

      See Also:
        Constant Field Values

    - #### Platform_V11_AppCompat_Light

          public static final int Platform_V11_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Platform_V14_AppCompat

          public static final int Platform_V14_AppCompat

      See Also:
        Constant Field Values

    - #### Platform_V14_AppCompat_Light

          public static final int Platform_V14_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Platform_V21_AppCompat

          public static final int Platform_V21_AppCompat

      See Also:
        Constant Field Values

    - #### Platform_V21_AppCompat_Light

          public static final int Platform_V21_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Platform_V25_AppCompat

          public static final int Platform_V25_AppCompat

      See Also:
        Constant Field Values

    - #### Platform_V25_AppCompat_Light

          public static final int Platform_V25_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Platform_Widget_AppCompat_Spinner

          public static final int Platform_Widget_AppCompat_Spinner

      See Also:
        Constant Field Values

    - #### RtlOverlay_DialogWindowTitle_AppCompat

          public static final int RtlOverlay_DialogWindowTitle_AppCompat

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_ActionBar_TitleItem

          public static final int RtlOverlay_Widget_AppCompat_ActionBar_TitleItem

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_DialogTitle_Icon

          public static final int RtlOverlay_Widget_AppCompat_DialogTitle_Icon

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_PopupMenuItem

          public static final int RtlOverlay_Widget_AppCompat_PopupMenuItem

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_PopupMenuItem_InternalGroup

          public static final int RtlOverlay_Widget_AppCompat_PopupMenuItem_InternalGroup

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_PopupMenuItem_Text

          public static final int RtlOverlay_Widget_AppCompat_PopupMenuItem_Text

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_Search_DropDown

          public static final int RtlOverlay_Widget_AppCompat_Search_DropDown

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_Search_DropDown_Icon1

          public static final int RtlOverlay_Widget_AppCompat_Search_DropDown_Icon1

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_Search_DropDown_Icon2

          public static final int RtlOverlay_Widget_AppCompat_Search_DropDown_Icon2

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_Search_DropDown_Query

          public static final int RtlOverlay_Widget_AppCompat_Search_DropDown_Query

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_Search_DropDown_Text

          public static final int RtlOverlay_Widget_AppCompat_Search_DropDown_Text

      See Also:
        Constant Field Values

    - #### RtlOverlay_Widget_AppCompat_SearchView_MagIcon

          public static final int RtlOverlay_Widget_AppCompat_SearchView_MagIcon

      See Also:
        Constant Field Values

    - #### RtlUnderlay_Widget_AppCompat_ActionButton

          public static final int RtlUnderlay_Widget_AppCompat_ActionButton

      See Also:
        Constant Field Values

    - #### RtlUnderlay_Widget_AppCompat_ActionButton_Overflow

          public static final int RtlUnderlay_Widget_AppCompat_ActionButton_Overflow

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat

          public static final int TextAppearance_AppCompat

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Body1

          public static final int TextAppearance_AppCompat_Body1

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Body2

          public static final int TextAppearance_AppCompat_Body2

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Button

          public static final int TextAppearance_AppCompat_Button

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Caption

          public static final int TextAppearance_AppCompat_Caption

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Display1

          public static final int TextAppearance_AppCompat_Display1

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Display2

          public static final int TextAppearance_AppCompat_Display2

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Display3

          public static final int TextAppearance_AppCompat_Display3

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Display4

          public static final int TextAppearance_AppCompat_Display4

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Headline

          public static final int TextAppearance_AppCompat_Headline

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Inverse

          public static final int TextAppearance_AppCompat_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Large

          public static final int TextAppearance_AppCompat_Large

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Large_Inverse

          public static final int TextAppearance_AppCompat_Large_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Light_SearchResult_Subtitle

          public static final int TextAppearance_AppCompat_Light_SearchResult_Subtitle

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Light_SearchResult_Title

          public static final int TextAppearance_AppCompat_Light_SearchResult_Title

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Light_Widget_PopupMenu_Large

          public static final int TextAppearance_AppCompat_Light_Widget_PopupMenu_Large

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Light_Widget_PopupMenu_Small

          public static final int TextAppearance_AppCompat_Light_Widget_PopupMenu_Small

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Medium

          public static final int TextAppearance_AppCompat_Medium

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Medium_Inverse

          public static final int TextAppearance_AppCompat_Medium_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Menu

          public static final int TextAppearance_AppCompat_Menu

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification

          public static final int TextAppearance_AppCompat_Notification

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification_Info

          public static final int TextAppearance_AppCompat_Notification_Info

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification_Info_Media

          public static final int TextAppearance_AppCompat_Notification_Info_Media

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification_Line2

          public static final int TextAppearance_AppCompat_Notification_Line2

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification_Line2_Media

          public static final int TextAppearance_AppCompat_Notification_Line2_Media

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification_Media

          public static final int TextAppearance_AppCompat_Notification_Media

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification_Time

          public static final int TextAppearance_AppCompat_Notification_Time

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification_Time_Media

          public static final int TextAppearance_AppCompat_Notification_Time_Media

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification_Title

          public static final int TextAppearance_AppCompat_Notification_Title

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Notification_Title_Media

          public static final int TextAppearance_AppCompat_Notification_Title_Media

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_SearchResult_Subtitle

          public static final int TextAppearance_AppCompat_SearchResult_Subtitle

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_SearchResult_Title

          public static final int TextAppearance_AppCompat_SearchResult_Title

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Small

          public static final int TextAppearance_AppCompat_Small

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Small_Inverse

          public static final int TextAppearance_AppCompat_Small_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Subhead

          public static final int TextAppearance_AppCompat_Subhead

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Subhead_Inverse

          public static final int TextAppearance_AppCompat_Subhead_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Title

          public static final int TextAppearance_AppCompat_Title

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Title_Inverse

          public static final int TextAppearance_AppCompat_Title_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_ActionBar_Menu

          public static final int TextAppearance_AppCompat_Widget_ActionBar_Menu

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_ActionBar_Subtitle

          public static final int TextAppearance_AppCompat_Widget_ActionBar_Subtitle

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_ActionBar_Subtitle_Inverse

          public static final int TextAppearance_AppCompat_Widget_ActionBar_Subtitle_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_ActionBar_Title

          public static final int TextAppearance_AppCompat_Widget_ActionBar_Title

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_ActionBar_Title_Inverse

          public static final int TextAppearance_AppCompat_Widget_ActionBar_Title_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_ActionMode_Subtitle

          public static final int TextAppearance_AppCompat_Widget_ActionMode_Subtitle

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_ActionMode_Subtitle_Inverse

          public static final int TextAppearance_AppCompat_Widget_ActionMode_Subtitle_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_ActionMode_Title

          public static final int TextAppearance_AppCompat_Widget_ActionMode_Title

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_ActionMode_Title_Inverse

          public static final int TextAppearance_AppCompat_Widget_ActionMode_Title_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_Button

          public static final int TextAppearance_AppCompat_Widget_Button

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_Button_Borderless_Colored

          public static final int TextAppearance_AppCompat_Widget_Button_Borderless_Colored

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_Button_Colored

          public static final int TextAppearance_AppCompat_Widget_Button_Colored

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_Button_Inverse

          public static final int TextAppearance_AppCompat_Widget_Button_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_DropDownItem

          public static final int TextAppearance_AppCompat_Widget_DropDownItem

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_PopupMenu_Header

          public static final int TextAppearance_AppCompat_Widget_PopupMenu_Header

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_PopupMenu_Large

          public static final int TextAppearance_AppCompat_Widget_PopupMenu_Large

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_PopupMenu_Small

          public static final int TextAppearance_AppCompat_Widget_PopupMenu_Small

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_Switch

          public static final int TextAppearance_AppCompat_Widget_Switch

      See Also:
        Constant Field Values

    - #### TextAppearance_AppCompat_Widget_TextView_SpinnerItem

          public static final int TextAppearance_AppCompat_Widget_TextView_SpinnerItem

      See Also:
        Constant Field Values

    - #### TextAppearance_Design_CollapsingToolbar_Expanded

          public static final int TextAppearance_Design_CollapsingToolbar_Expanded

      See Also:
        Constant Field Values

    - #### TextAppearance_Design_Counter

          public static final int TextAppearance_Design_Counter

      See Also:
        Constant Field Values

    - #### TextAppearance_Design_Counter_Overflow

          public static final int TextAppearance_Design_Counter_Overflow

      See Also:
        Constant Field Values

    - #### TextAppearance_Design_Error

          public static final int TextAppearance_Design_Error

      See Also:
        Constant Field Values

    - #### TextAppearance_Design_Hint

          public static final int TextAppearance_Design_Hint

      See Also:
        Constant Field Values

    - #### TextAppearance_Design_Snackbar_Message

          public static final int TextAppearance_Design_Snackbar_Message

      See Also:
        Constant Field Values

    - #### TextAppearance_Design_Tab

          public static final int TextAppearance_Design_Tab

      See Also:
        Constant Field Values

    - #### TextAppearance_StatusBar_EventContent

          public static final int TextAppearance_StatusBar_EventContent

      See Also:
        Constant Field Values

    - #### TextAppearance_StatusBar_EventContent_Info

          public static final int TextAppearance_StatusBar_EventContent_Info

      See Also:
        Constant Field Values

    - #### TextAppearance_StatusBar_EventContent_Line2

          public static final int TextAppearance_StatusBar_EventContent_Line2

      See Also:
        Constant Field Values

    - #### TextAppearance_StatusBar_EventContent_Time

          public static final int TextAppearance_StatusBar_EventContent_Time

      See Also:
        Constant Field Values

    - #### TextAppearance_StatusBar_EventContent_Title

          public static final int TextAppearance_StatusBar_EventContent_Title

      See Also:
        Constant Field Values

    - #### TextAppearance_Widget_AppCompat_ExpandedMenu_Item

          public static final int TextAppearance_Widget_AppCompat_ExpandedMenu_Item

      See Also:
        Constant Field Values

    - #### TextAppearance_Widget_AppCompat_Toolbar_Subtitle

          public static final int TextAppearance_Widget_AppCompat_Toolbar_Subtitle

      See Also:
        Constant Field Values

    - #### TextAppearance_Widget_AppCompat_Toolbar_Title

          public static final int TextAppearance_Widget_AppCompat_Toolbar_Title

      See Also:
        Constant Field Values

    - #### Theme_AppCompat

          public static final int Theme_AppCompat

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_CompactMenu

          public static final int Theme_AppCompat_CompactMenu

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_DayNight

          public static final int Theme_AppCompat_DayNight

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_DayNight_DarkActionBar

          public static final int Theme_AppCompat_DayNight_DarkActionBar

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_DayNight_Dialog

          public static final int Theme_AppCompat_DayNight_Dialog

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_DayNight_Dialog_Alert

          public static final int Theme_AppCompat_DayNight_Dialog_Alert

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_DayNight_Dialog_MinWidth

          public static final int Theme_AppCompat_DayNight_Dialog_MinWidth

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_DayNight_DialogWhenLarge

          public static final int Theme_AppCompat_DayNight_DialogWhenLarge

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_DayNight_NoActionBar

          public static final int Theme_AppCompat_DayNight_NoActionBar

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Dialog

          public static final int Theme_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Dialog_Alert

          public static final int Theme_AppCompat_Dialog_Alert

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Dialog_MinWidth

          public static final int Theme_AppCompat_Dialog_MinWidth

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_DialogWhenLarge

          public static final int Theme_AppCompat_DialogWhenLarge

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Light

          public static final int Theme_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Light_DarkActionBar

          public static final int Theme_AppCompat_Light_DarkActionBar

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Light_Dialog

          public static final int Theme_AppCompat_Light_Dialog

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Light_Dialog_Alert

          public static final int Theme_AppCompat_Light_Dialog_Alert

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Light_Dialog_MinWidth

          public static final int Theme_AppCompat_Light_Dialog_MinWidth

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Light_DialogWhenLarge

          public static final int Theme_AppCompat_Light_DialogWhenLarge

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_Light_NoActionBar

          public static final int Theme_AppCompat_Light_NoActionBar

      See Also:
        Constant Field Values

    - #### Theme_AppCompat_NoActionBar

          public static final int Theme_AppCompat_NoActionBar

      See Also:
        Constant Field Values

    - #### Theme_Design

          public static final int Theme_Design

      See Also:
        Constant Field Values

    - #### Theme_Design_BottomSheetDialog

          public static final int Theme_Design_BottomSheetDialog

      See Also:
        Constant Field Values

    - #### Theme_Design_Light

          public static final int Theme_Design_Light

      See Also:
        Constant Field Values

    - #### Theme_Design_Light_BottomSheetDialog

          public static final int Theme_Design_Light_BottomSheetDialog

      See Also:
        Constant Field Values

    - #### Theme_Design_Light_NoActionBar

          public static final int Theme_Design_Light_NoActionBar

      See Also:
        Constant Field Values

    - #### Theme_Design_NoActionBar

          public static final int Theme_Design_NoActionBar

      See Also:
        Constant Field Values

    - #### ThemeOverlay_AppCompat

          public static final int ThemeOverlay_AppCompat

      See Also:
        Constant Field Values

    - #### ThemeOverlay_AppCompat_ActionBar

          public static final int ThemeOverlay_AppCompat_ActionBar

      See Also:
        Constant Field Values

    - #### ThemeOverlay_AppCompat_Dark

          public static final int ThemeOverlay_AppCompat_Dark

      See Also:
        Constant Field Values

    - #### ThemeOverlay_AppCompat_Dark_ActionBar

          public static final int ThemeOverlay_AppCompat_Dark_ActionBar

      See Also:
        Constant Field Values

    - #### ThemeOverlay_AppCompat_Dialog

          public static final int ThemeOverlay_AppCompat_Dialog

      See Also:
        Constant Field Values

    - #### ThemeOverlay_AppCompat_Dialog_Alert

          public static final int ThemeOverlay_AppCompat_Dialog_Alert

      See Also:
        Constant Field Values

    - #### ThemeOverlay_AppCompat_Light

          public static final int ThemeOverlay_AppCompat_Light

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActionBar

          public static final int Widget_AppCompat_ActionBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActionBar_Solid

          public static final int Widget_AppCompat_ActionBar_Solid

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActionBar_TabBar

          public static final int Widget_AppCompat_ActionBar_TabBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActionBar_TabText

          public static final int Widget_AppCompat_ActionBar_TabText

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActionBar_TabView

          public static final int Widget_AppCompat_ActionBar_TabView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActionButton

          public static final int Widget_AppCompat_ActionButton

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActionButton_CloseMode

          public static final int Widget_AppCompat_ActionButton_CloseMode

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActionButton_Overflow

          public static final int Widget_AppCompat_ActionButton_Overflow

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActionMode

          public static final int Widget_AppCompat_ActionMode

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ActivityChooserView

          public static final int Widget_AppCompat_ActivityChooserView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_AutoCompleteTextView

          public static final int Widget_AppCompat_AutoCompleteTextView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Button

          public static final int Widget_AppCompat_Button

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Button_Borderless

          public static final int Widget_AppCompat_Button_Borderless

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Button_Borderless_Colored

          public static final int Widget_AppCompat_Button_Borderless_Colored

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Button_ButtonBar_AlertDialog

          public static final int Widget_AppCompat_Button_ButtonBar_AlertDialog

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Button_Colored

          public static final int Widget_AppCompat_Button_Colored

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Button_Small

          public static final int Widget_AppCompat_Button_Small

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ButtonBar

          public static final int Widget_AppCompat_ButtonBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ButtonBar_AlertDialog

          public static final int Widget_AppCompat_ButtonBar_AlertDialog

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_CompoundButton_CheckBox

          public static final int Widget_AppCompat_CompoundButton_CheckBox

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_CompoundButton_RadioButton

          public static final int Widget_AppCompat_CompoundButton_RadioButton

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_CompoundButton_Switch

          public static final int Widget_AppCompat_CompoundButton_Switch

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_DrawerArrowToggle

          public static final int Widget_AppCompat_DrawerArrowToggle

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_DropDownItem_Spinner

          public static final int Widget_AppCompat_DropDownItem_Spinner

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_EditText

          public static final int Widget_AppCompat_EditText

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ImageButton

          public static final int Widget_AppCompat_ImageButton

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionBar

          public static final int Widget_AppCompat_Light_ActionBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionBar_Solid

          public static final int Widget_AppCompat_Light_ActionBar_Solid

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionBar_Solid_Inverse

          public static final int Widget_AppCompat_Light_ActionBar_Solid_Inverse

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionBar_TabBar

          public static final int Widget_AppCompat_Light_ActionBar_TabBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionBar_TabBar_Inverse

          public static final int Widget_AppCompat_Light_ActionBar_TabBar_Inverse

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionBar_TabText

          public static final int Widget_AppCompat_Light_ActionBar_TabText

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionBar_TabText_Inverse

          public static final int Widget_AppCompat_Light_ActionBar_TabText_Inverse

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionBar_TabView

          public static final int Widget_AppCompat_Light_ActionBar_TabView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionBar_TabView_Inverse

          public static final int Widget_AppCompat_Light_ActionBar_TabView_Inverse

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionButton

          public static final int Widget_AppCompat_Light_ActionButton

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionButton_CloseMode

          public static final int Widget_AppCompat_Light_ActionButton_CloseMode

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionButton_Overflow

          public static final int Widget_AppCompat_Light_ActionButton_Overflow

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActionMode_Inverse

          public static final int Widget_AppCompat_Light_ActionMode_Inverse

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ActivityChooserView

          public static final int Widget_AppCompat_Light_ActivityChooserView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_AutoCompleteTextView

          public static final int Widget_AppCompat_Light_AutoCompleteTextView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_DropDownItem_Spinner

          public static final int Widget_AppCompat_Light_DropDownItem_Spinner

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ListPopupWindow

          public static final int Widget_AppCompat_Light_ListPopupWindow

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_ListView_DropDown

          public static final int Widget_AppCompat_Light_ListView_DropDown

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_PopupMenu

          public static final int Widget_AppCompat_Light_PopupMenu

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_PopupMenu_Overflow

          public static final int Widget_AppCompat_Light_PopupMenu_Overflow

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_SearchView

          public static final int Widget_AppCompat_Light_SearchView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Light_Spinner_DropDown_ActionBar

          public static final int Widget_AppCompat_Light_Spinner_DropDown_ActionBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ListMenuView

          public static final int Widget_AppCompat_ListMenuView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ListPopupWindow

          public static final int Widget_AppCompat_ListPopupWindow

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ListView

          public static final int Widget_AppCompat_ListView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ListView_DropDown

          public static final int Widget_AppCompat_ListView_DropDown

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ListView_Menu

          public static final int Widget_AppCompat_ListView_Menu

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_NotificationActionContainer

          public static final int Widget_AppCompat_NotificationActionContainer

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_NotificationActionText

          public static final int Widget_AppCompat_NotificationActionText

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_PopupMenu

          public static final int Widget_AppCompat_PopupMenu

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_PopupMenu_Overflow

          public static final int Widget_AppCompat_PopupMenu_Overflow

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_PopupWindow

          public static final int Widget_AppCompat_PopupWindow

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ProgressBar

          public static final int Widget_AppCompat_ProgressBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_ProgressBar_Horizontal

          public static final int Widget_AppCompat_ProgressBar_Horizontal

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_RatingBar

          public static final int Widget_AppCompat_RatingBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_RatingBar_Indicator

          public static final int Widget_AppCompat_RatingBar_Indicator

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_RatingBar_Small

          public static final int Widget_AppCompat_RatingBar_Small

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_SearchView

          public static final int Widget_AppCompat_SearchView

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_SearchView_ActionBar

          public static final int Widget_AppCompat_SearchView_ActionBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_SeekBar

          public static final int Widget_AppCompat_SeekBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_SeekBar_Discrete

          public static final int Widget_AppCompat_SeekBar_Discrete

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Spinner

          public static final int Widget_AppCompat_Spinner

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Spinner_DropDown

          public static final int Widget_AppCompat_Spinner_DropDown

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Spinner_DropDown_ActionBar

          public static final int Widget_AppCompat_Spinner_DropDown_ActionBar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Spinner_Underlined

          public static final int Widget_AppCompat_Spinner_Underlined

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_TextView_SpinnerItem

          public static final int Widget_AppCompat_TextView_SpinnerItem

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Toolbar

          public static final int Widget_AppCompat_Toolbar

      See Also:
        Constant Field Values

    - #### Widget_AppCompat_Toolbar_Button_Navigation

          public static final int Widget_AppCompat_Toolbar_Button_Navigation

      See Also:
        Constant Field Values

    - #### Widget_Design_AppBarLayout

          public static final int Widget_Design_AppBarLayout

      See Also:
        Constant Field Values

    - #### Widget_Design_BottomNavigationView

          public static final int Widget_Design_BottomNavigationView

      See Also:
        Constant Field Values

    - #### Widget_Design_BottomSheet_Modal

          public static final int Widget_Design_BottomSheet_Modal

      See Also:
        Constant Field Values

    - #### Widget_Design_CollapsingToolbar

          public static final int Widget_Design_CollapsingToolbar

      See Also:
        Constant Field Values

    - #### Widget_Design_CoordinatorLayout

          public static final int Widget_Design_CoordinatorLayout

      See Also:
        Constant Field Values

    - #### Widget_Design_FloatingActionButton

          public static final int Widget_Design_FloatingActionButton

      See Also:
        Constant Field Values

    - #### Widget_Design_NavigationView

          public static final int Widget_Design_NavigationView

      See Also:
        Constant Field Values

    - #### Widget_Design_ScrimInsetsFrameLayout

          public static final int Widget_Design_ScrimInsetsFrameLayout

      See Also:
        Constant Field Values

    - #### Widget_Design_Snackbar

          public static final int Widget_Design_Snackbar

      See Also:
        Constant Field Values

    - #### Widget_Design_TabLayout

          public static final int Widget_Design_TabLayout

      See Also:
        Constant Field Values

    - #### Widget_Design_TextInputLayout

          public static final int Widget_Design_TextInputLayout

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### style

          public style()